Hỏi đáp

Chia sẻ kiến thức, cùng nhau phát triển

Không cài được SQL prompt cho SSMS2019

01:02 13-10-2022 569 lượt xem 0 bình luận

Mọi người ơi, em đã cài SSMS2019 rồi mà vẫn không cài được SQL prompt, nó báo yêu cầu Microsoft Visual studio 2015+ hay SSMS2012+. Em đã tắt mạng firewall vv.v hết rồi ạ

Bình luận

Để bình luận, bạn cần đăng nhập bằng tài khoản Howkteam.

Đăng nhập

Câu hỏi mới nhất